ALTER TABLE `live_scene_record`
MODIFY COLUMN `uri`  varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '视频时长' AFTER `title_image`;

ALTER TABLE `live_caster`
ADD COLUMN `template_ids`  varchar(64) NULL COMMENT '转码设置' AFTER `is_delete`;
